# Print [string$]

# Parameters

string$ (optional) - string variable or value

# Description

Writes a string to the front buffer (i.e. the screen), and starts a new line. If the optional string parameter is omitted, then the command will just start a new line. See also: Write.

# Example

; Print Example ; ------------- Print "Blitz " Print "Basic"

Index
Click here to view the latest version of this page online